/* State and Keywordgroupnames */
"C Keywords" = "Keywords";
"Numbers" = "Numbers";
"Characters" = "Characters";
"FunctionRegex" = "Function Calls";
"Preprocessor" = "Preprocessor";
"AutodocComment" = "/*\" AutodocComment \"*/";
"Comment" = "/* Comment */";
"SingleComment" = "// Comment";
"SingleComment in Preprocessor" = "// Comment inside #statements";
"String" = "\"Strings\"";
"DoxyGen Comment" = "/** DoxyGen Comments **/";
"DoxyGen Tags" = "DoxyGen @Tags";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";
